Re: Depends problem. Libc6 is 2.28 but I need 2.29

2020-02-14 Thread Grisha Grybyniuk
Ok, I will check. On Thu, Feb 13, 2020, 20:39 Aurelien Jarno wrote: > On 2020-02-13 19:15, Grisha Grybyniuk wrote: > > Hello, I have a depending problem. For clearly understanding I will write > > whole story. So I added a *buster-backports* repository with *main*, > > *contrib*, *non-free*. I

Dit moet je weten over je spaargeld

2020-02-14 Thread Johnny Verkuringen
Hallo, Hier zijn we weer en alweer snijden we een onderwerp aan waar 99% van de bevolking niet op de hoogte is. Toch zouden alle mensen die een bepaalde som geld bij een financiƫle instelling geparkeerd hebben staan dit moeten weten. KERNBOODSCHAP vorige mail : Ik hoop dat u door de vorige mail